body {
  padding: 50px;
  font: 18px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

img {
      height: 40px;
      width: 40px;
      float: left;
}

h1, img {
      display: inline-block;
      margin: auto;
      vertical-align: left;
}
